/** IE6 is a hunk of crap!!! don't ask me why this is needed **/

img.screenshot {
	position: relative;
}

div.module {
	height: 1%;
}

/* hack for splitmenu */
#vert-menu div.module-hilite4 h3 {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0px;
}

#vert-menu div.module-hilite4 ul.sidenav {
	margin-top: -10px;
}

/* hacks for RokSlide */

.tab-pane {
	margin-left: 10px;
}


/* quick hacks for RokMooMenu IE */

.nav li li a {
	width: 122px;
}

*html .nav li li {
	margin-bottom:-3px;
}
*html .nav li li li {
	margin-bottom:-1px;
}
*+html .nav li li {
	margin-bottom:-3px;
}
*+html .nav li li li {
	margin-bottom:-1px;
}



